/**
 * Typography
 */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Indie+Flower&display=swap');
// Font Family
$font-poppins: 'Poppins', sans-serif;
$font-indie: 'Indie Flower', cursive;
// Font Size
$default-font-size: 16px;

// Font Line Height

// Font Weight
$font-weight-regular: 400;
$font-weight-thin: 300;
$font-weight-semibold: 600;
$font-weight-700: 700;
$font-weight-extrabold: 800;

// Paragraph

// Headings

